
/* ------------------------------------------------------------------- */
/* LAYOUT */
/* ------------------------------------------------------------------- */


/* Tabs */

ul.faqgroup-list {
	overflow:hidden;
	margin-bottom:0 !important;
	border-bottom:3px solid #d9413c;
}

ul.faqgroup-list li {
	float:left;
	list-style:none !important;
	width:20%;
	margin:0!important;
	padding:0!important;
	margin-right:1px!important;
}

ul.faqgroup-list li a {
	line-height:58px;
	height:58px;
	background-color:#bebec0;
	color:#fff;
	text-align:center;
	display:block;
	text-transform:uppercase;
	font-family: 'loveloblack', 'Open Sans', Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

ul.faqgroup-list li a:hover {
	background-color:#222;	
}

ul.faqgroup-list li.active a:hover, 
ul.faqgroup-list li.active a {
	background-color:#d64041;
}

/* Questions */

#faq-list-wrapper {
	width:100%;
	background-color:#fff;
	margin-bottom:40px;
}

#faq-list-wrapper ul li.data-item {
	text-align:left;
	border-bottom:1px solid #e8e8e8;
	cursor: pointer;
}

#faq-list-wrapper ul li .toggleclick {
	display:block;
	background-color:#f9f9f9;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	font-weight:600;
	padding:20px;
}

#faq-list-wrapper ul li .toggleclick:hover {
	background-color:#e8e8e8;
}

.toggledata {
	width:100% !important;
}

#faq-list-wrapper ul li .answer {
	display:block;
	padding:20px;
}

#faq-list-wrapper ul li .question-label {
	float:left;
	display:block;
	background-color:#d9413c;
	width:20px;
	height:20px;
	border-radius:10px;
	font-size:10px; font-size:1.0rem;
	margin-right:10px;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	color:#fff;
	line-height:20px;
	text-align:center;
}

#faq-list-wrapper ul li .question {
	line-height:20px;
}